[Twisted-Python] Anyone still using Python 2.5?

Yaroslav Fedevych jaroslaw.fedewicz at gmail.com
Mon Mar 5 02:19:47 EST 2012

On 05.03.2012 06:15, Itamar Turner-Trauring wrote:
> If you are using Python 2.5, what is the constraint keeping you there?
> There's Ubuntu LTS 8.04 - any other relevant platforms?
There's also Maemo which is sadly stuck with Python 2.5.

More information about the Twisted-Python mailing list